/* style--491609619 */
.style--491609619 {
    clear:both;
}
/* style--101472705 */
.style--101472705 {
    text-align: justify;
}
/* style--1395757113 */
.style--1395757113 {
    color:#ff0000;
}
/* style-1702984019 */
.style-1702984019 {
    width: 700px;
    height: 700px;
}
/* style--2049101208 */
.style--2049101208 {
    width: 576px;
    height: 432px;
}
